prefix=/opt/local/libexec/protobuf3-cpp-upstream
exec_prefix=/opt/local/libexec/protobuf3-cpp-upstream
libdir=/opt/local/libexec/protobuf3-cpp-upstream/lib
includedir=/opt/local/libexec/protobuf3-cpp-upstream/include

Name: UTF8 Range
Description: Google's UTF8 Library
Version: 1.0
Requires: absl_strings
Libs: -L${libdir} -lutf8_validity -lutf8_range 
Cflags: -I${includedir}
